Bug 203675 - Vsftpd option 'user_config_dir' creates "500 OOPS: reading non-root config file" on user ftp login
Vsftpd option 'user_config_dir' creates "500 OOPS: reading non-root config fi...
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: vsftpd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Maros Barabas
Mike McLean
: Reopened
Depends On: 166986
Blocks: 212183
  Show dependency treegraph
Reported: 2006-08-22 20:04 EDT by Xixi
Modified: 2007-11-16 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0425
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-11 14:44:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch from original BZ (1023 bytes, patch)
2006-08-22 20:04 EDT, Xixi
no flags Details | Diff

  None (edit)
Comment 6 Daniel Riek 2006-12-15 14:01:33 EST
PM ACK for 3.9
Comment 21 Red Hat Bugzilla 2007-06-11 14:44:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

Comment 22 Issue Tracker 2007-06-11 16:08:51 EDT
Confirmed that the 3.9 vsftpd rpm does indeed fix the problem.  Closing.

Internal Status set to 'Resolved'
Status set to: Closed by Client

This event sent from IssueTracker by bottchen 
 issue 100339

Note You need to log in before you can comment on or make changes to this bug.